<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Invite Users</title>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./Style/style.css">
</head>

<body>
    <!-- Header -->
    <header>
        <img src="./IMG/nav.button.svg" alt="Menu button">
        <a href="#"><img src="./IMG/home_icon.svg" alt="Home icon"></a>
        <a href="./index7.1.html"><img src="./IMG/img_icon.svg" alt="Image icon" id="img">login</a>
        <a href="#"><img src="./IMG/bell_icon.svg" alt="Bell icon"></a>
        <a href="#"><img src="./IMG/exit_icon.svg" alt="Exit icon"></a>
    </header>
    <main>
        <!-- Navigation -->
        <nav>
            <ul>
                <li><a href="#"><img src="./IMG/nav1.svg" alt="Nav icon 1">Dashboard</a></li>
                <li><a href="./index7.4.html"><img src="./IMG/nav2.svg" alt="Nav icon 2">Charging Sessions</a></li>
                <li><a href="./index7.5.html" id="current_page"><img src="./IMG/nav3.svg" alt="Nav icon 3">Billing and Payment</a></li>
                <li><a href="./index7.3.html"><img src="./IMG/nav4.svg" alt="Nav icon 4">User Management</a></li>
                <li><a href="./index7.2.html"><img src="./IMG/nav5.svg" alt="Nav icon 5">CPO Registration</a></li>
                <li><a href="#"><img src="./IMG/nav6.svg" alt="Nav icon 6">Reports and Analytics</a></li>
            </ul>
        </nav>
        <!-- Основна частина з формами заповнення -->
        <div class="main_container">
            <div class="container_header">
                <div><img src="./IMG/cpo_icon.svg" alt="CPO Icon">INVITE NEW USER</div>
            </div>
            <!-- Форма заповнення -->
            <div class="container_form">
                <div>General Information</div>
                <form class="new_users" action="#">
                    <div class="new_users">
                        <div>
                            <label for="user name">User Name</label>
                            <input type="text" id="user name">
                        </div>
                        <div>
                            <label for="email">Email</label>
                            <input type="email" id="email">
                        </div>
                    </div>
                    <label for="f_name">First Name</label>
                    <input type="text" id="f_name">
                    <label for="l_name">Last Name</label>
                    <input type="text" id="l_name">
                    <label for="tel">Mobile</label>
                    <input type="tel" id="tel">
                    <!-- Кнопки -->
                    <div class="button_block">
                        <input class="cancel" type="reset" value="Cancel">
                        <a href="#"><input class="send_button" type="submit" value="Send Invite">
                            <div class="send_icon"><img src="./IMG/operator_button.svg" alt="Operator Icon"></div>
                        </a>
                    </div>
                    <!-- Перемикачі -->
                    <div class="sample">
                        <input type="radio" name="one" id="one">
                        <label for="one">
                            <span class="c"></span>
                            <span class="t">All Permissions</span>
                        </label>
                        <input type="radio" name="one" checked id="two">
                        <label for="two">
                            <span class="c"></span>
                            <span class="t">Basic Permissions</span>
                        </label>
                    </div>
                </form>
            </div>
        </div>
    </main>
</body>

</html>